Subject: New Reply Received - I recieved my order with #6222797894 with missing item which is the Winnie the Pooh Bear Bath Scrub, instead i received 1 pc Bottle & Nipple Cleaning Brush which i did not order. I tried to place my complain in my Baby Shop App but no avail questioning my
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Mon, 19 Oct 2020 21:37:25 +0000

Hi Apoorv Joshi,  The customer has responded to the ticket.  I recieved my order with #6222797894 with missing item which is the Winnie the Pooh Bear Bath Scrub, instead i received 1 pc Bottle & Nipple Cleaning Brush which i did not order. I tried to place my complain in my Baby Shop App but no avail questioning my  Ticket comment <div>I returned the items in Centerpoint Dammam but the amount was refund in my credit card but it was closed already. One thing more still the wrong items not resolve.. I informed this issue also in the store instead they give me contact number and but still not resolve.. My apology for the  late email due to my mobile was lost.. Hopping to hear from you soon.  Thanks i remain<br><br>
</div>
<div id="ymail_android_signature"><a id="ymail_android_signature_link" href="https://go.onelink.me/107872968?pid=InProduct&amp;c=Global_Internal_YGrowth_AndroidEmailSig__AndroidUsers&amp;af_wl=ym&amp;af_sub1=Internal&amp;af_sub2=Global_YGrowth&amp;af_sub3=EmailSignature" rel="noreferrer">Sent from Yahoo Mail on Android</a></div> <br> <blockquote style="margin: 0 0 20px 0"> <div style="font-family:Roboto, sans-serif; color:#6D00F6"> <div></div>
</div>
</blockquote>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Tue, Sep 22, 2020 at 12:33 PM, Babyshop</div>
<div>&lt;[email-masked]&gt; wrote:</div>  <div style="padding: 10px 0 0 20px; margin: 10px 0 0 0; border-left: 1px solid #6D00F6"> <div id="yiv7352923365"><div><div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif;font-size:14px">
	<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif;font-size:14px">
<div>Hi Annaliza,</div>
<div><br></div>
<div>Thank you for your prompt response and explaining the issue.</div>
<div><br></div>
<div>We sincerely apologize for the issue that you are facing, this is definitely not the kind of experience that we want our customers to have when they shop with us.</div>
<div><br></div>
<div dir="ltr">We have forwarded this complaint to the concerned team at this time to make sure this does not repeat. We have also initiated a refund for this item at this time as a token of apology. You do not need to return what you have received. Once the refund is processed you will receive an email notification for the same.<br><br>Regarding the remaining items that you wish to return, as I can check you have already created a return request for them successfully at this time, please allow 7-10 business days for the courier partner to contact you and arrange return with you or you can also return them to any nearby Centrepoint/Babyshop store at this time.</div>
<div><br></div>
<div>We hope this helps and please do not hesitate to write back to us if you need further assistance. We will be happy to help!</div>
<div><br></div>
<div>Thank you for shopping with us and have a great day! Stay Safe!</div>
<div><br></div>
<div>Your Friends,</div>
<div dir="ltr">The Support Team</div>
</div>

	

</div></div></div> </div> </blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1478881